Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3931 - Get email about bug list, but there are no bugs!
Summary: Get email about bug list, but there are no bugs!
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
low
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-07 11:59 UTC by Jay Turner
Modified: 2015-01-07 23:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-17 21:02:24 UTC


Attachments (Terms of Use)

Description Jay Turner 1999-07-07 11:59:44 UTC
I get email each morning telling me that my bug list needs
attention and giving me a URL to go to see the list of bugs
that I have, and yet, entering that link brings back a query
listing with "zarro bugs"  This is pretty strange.  I feel
sure that it is related to the fact that we have these teams
now, but it is still pretty strange.

Comment 1 David Lawrence 2002-12-17 21:02:24 UTC
Sorry


Note You need to log in before you can comment on or make changes to this bug.